CREATE TABLE TRANSCODING_SCRIPT (
	TR_SCRIPT_ID bigint IDENTITY(1,1) NOT NULL,
	TR_ID bigint NOT NULL,
	SCRIPT_TITLE varchar(128) NOT NULL,
	SCRIPT_CONTENT text NOT NULL
)
;

ALTER TABLE TRANSCODING_SCRIPT ADD CONSTRAINT PK_TRANSCODING_SCRIPT
	PRIMARY KEY CLUSTERED (TR_SCRIPT_ID)
;

ALTER TABLE TRANSCODING_SCRIPT ADD CONSTRAINT FK_TRANSCOD_SCRIPT_TRANSCODING FOREIGN KEY(TR_ID)
REFERENCES TRANSCODING (TR_ID)
ON DELETE CASCADE
;

update DB_VERSION SET VERSION = '2.1'
;
